
#let-vacation-section .section-title h2{
    /* font-size: 56px; */
    /* font-size: 3.88vw; */
    font-size: 3.47vw; /* 50px; */
}
#let-vacation-section .section-title h2{
    line-height: 1;
    font-weight: 500;
    padding-bottom: 10px;
    background: linear-gradient(90deg, #7428F5 0%, #351767 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}
.let-vacation-item{
    margin-top: 50px;
}
.let-vacation-item ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    text-align: center;
}
.let-vacation-item ul li img{
    /* width: 80%; */
    margin-bottom: 30px;
    /* transition: box-shadow 0.5s; */
    /* border-radius: 50px; */
}
.let-vacation-item ul li p{
    /* font-size: 24px; */
    /* font-size: 1.66vw; */
    font-size: 1.38vw;
    color: var(--Core-Base-Black);
    /* font-weight: 400; */
    font-weight: 500;
    line-height: 1;
    transition: color 0.5s;
    display: block;
    width: 100%;
}
.let-vacation-item ul li:hover p{
    /* box-shadow: 0px 0px 85px 5px rgba(0,0,0,0.09);
    -webkit-box-shadow: 0px 0px 85px 5px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 0px 85px 5px rgba(0,0,0,0.09);
    transition: box-shadow 0.5s;
    border-radius: 50px; */
    /* color: var(--Core-Violet);
    transition: color 0.5s; */
}

@media(min-width: 1920px){
    #let-vacation-section .section-title h2{
        font-size: 56px;
    }
    .let-vacation-item ul li p{
        font-size: 20px;
    }
}

@media(max-width: 1321px){
    .let-vacation-item ul li img {
        margin-bottom: 10px;
    }
}

@media(max-width: 1060px){
    #let-vacation-section .section-title h2{
        font-size: 48px;
        line-height: 1.2;
    }
    #let-vacation-section{
        margin-top: 80px;
    }
    .let-vacation-item ul {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .let-vacation-item ul li p{
        font-size: 20px;
    }
}

@media(max-width: 376px){
    #let-vacation-section .section-title h2 {
        font-size: 45px;
        line-height: 1.1;
    }
    .let-vacation-item ul li p {
        font-size: 18px;
        line-height: 1.2;
    }
}

@media(max-width: 321px){
    #let-vacation-section .section-title h2 {
        font-size: 40px;
        line-height: 1.1;
    }
    .let-vacation-item ul{
        grid-template-columns: 1fr;
        gap: 50px;
    }
}